@import '../styles/styles.scss';

.header {
    height: 4.9rem;
    background-color: $grey-pale;
    .app-column {
        height: 100%;
        display: flex;
    }
    img {
        width: 11.3rem;
    }
}
h1 {
    color: rgb(0, 0, 175);
    font-size: 60px;
    text-align: center;
}
h2 {
    color: rgb(0, 0, 175);
    font-size: 25px;

}
h3 {
    font-size: 18px;
}